.cartel
{
 //width:1200px;
 width:100%;
 height:1800px;
}
.cartel .img{width:100%;}

.cartel .iframe{width:100%;}
.tituloGaleria 
{
    height:100px;
    font-size:16px;
    vertical-align:central;
    
}
.coverLarge {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    height: 398px;
    -webkit-transition: opacity .7s ease;
    -moz-transition: opacity .7s ease;
    -o-transition: opacity .7s ease;
    -ms-transition: opacity .7s ease;
    transition: opacity .7s ease;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}